Next Generation Emulation banner

1 - 15 of 15 Posts

·
Registered
Joined
·
6 Posts
Discussion Starter #1
Ok basically I'm trying to play FF9 on my PC. I'm using the English PAL version. I found out that I need to patch it with a PPF file but it still doesn't work (it just stays on a black screen). I've also used CloneCD to turn it into a .bin and that doesnt work either!

Wht do I do??
 

·
Premium Member
Joined
·
3,093 Posts
Clonecd should have created a .sub file as well, if you used the "game" profile when ripping. Download PEOPs cdr plugin, go to it's config, and in subchannel reading, select 'use subchannel sbi/m3s info file'. Then click on the 'create...' button that appears below, select the sub file, and convert it. Next, config peops to use it, and load the game from the cd using peops as your cd plugin. That way it should work.
 

·
Registered
Joined
·
6 Posts
Discussion Starter #3
Hey thanks but I managed to find out my own way. Something called PPFomatic to patch my iso automatically. Now it works. thanks for your help anyway.
 

·
Registered
Joined
·
7 Posts
I made a iso with the newest CloneCD, game cd profile.. and it works prefectly on ePSXe 1.6 with (GPU Plugin: Pete's OpenGL2 Driver 2.6)

you can also try gamejack 4, or download clonyXXL for CloneCD that scabs for copy protection..

BTW.. PSX games uses Libcrypt Copy protection...
 

·
Registered
Joined
·
5 Posts
Hi,
I have the English PAL version of FF9 also and am using ePSXe 1.5.2.
Do I have to make an iso/img out of the discs before I can play? or can I use the patch and still play off the original discs?
Thanks alot,
Grimm2005
 

·
Registered
Joined
·
254 Posts
HERE for all PPF,
HERE for the FRA-PAL PPF
HERE for the SPA-PAL PPF
HERE for the GER-PAL PPF
HERE for the UK-PAL PPF.

Edit: It seems that NGEmu has some problem at the moment as no ppf is avaiable.

-DeathPenalty
 

·
Premium Member
Joined
·
26,303 Posts
I put the UK-PAL patch on my site till NGE's db is back
 

·
Registered
Joined
·
5 Posts
Truley sorry to keep bothering you guys but I'm having problems with it:
I've turned on the auto patch and have the patches in the patch directory, am using 1.5.2. I get to the crack screen with the trainers etc and after bypassing that it crashes with one of those error report dialogues.
Any ideas would be truely appreciated,
Thanks

EDIT: It's OK! just a matter of changing video plugins! Thanks for all your help
 
1 - 15 of 15 Posts
Top